{ config, pkgs, lib, ... }:

{
  environment.systemPackages = with pkgs; [
    dmenu
    i3status
    kanshi
    mako
    rofi  # dmenu replacement
    scrot  # screenshot
    sway-contrib.grimshot
    swayidle
    swaylock
  ];

  programs.sway = {
    enable = true;
    wrapperFeatures.gtk = true;
  };
}
